RubyGems Navigation menu

bundle_outdated 0.0.2

Find out which gems in your bundle are outdated.

Versions:

  1. 0.0.4 - February 22, 2012 (7.5 KB)
  2. 0.0.3 - May 6, 2011 (7.5 KB)
  3. 0.0.2 - May 6, 2011 (7.5 KB)
  4. 0.0.1 - May 5, 2011 (7 KB)

Development Dependencies (1):

Authors:

  • Patrick Lenz

Owners:

5af5e67ced08b4b96cd4569200ae869c

SHA 256 checksum:

b0d938875c98705ccaa363f5542a0b2435e42876cd78e3ac6338bb36b8aae733

Total downloads 11,020

For this version 2,189

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.6.0

Links: